ページの先頭です。
サイト内の現在位置を表示しています。
  1. ホーム
  2. ソフトウェア
  3. InfoCage
  4. InfoCage 不正接続防止
  5. 重要なお知らせ
  6. V3.4以前のモジュール(InterSec/NQ30以外)におけるメモリリーク発生について
ここから本文です。

InfoCage 不正接続防止 - 重要なお知らせ

Ver3.4以前のモジュール(InterSec/NQ30以外)におけるメモリリーク発生について

2009年10月9日

Ver3.4以前のInterSec/NQ30以外のモジュールで、Cランタイムライブラリの不具合のため、メモリリークが発生致します。数ヶ月程度の連続運用では大きな問題は発生しませんが、必要であれば大変お手数ですがPPサポートサービス窓口までお問い合わせいただき、修正モジュールを入手、適用してください。

ページの先頭へ戻る